Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227227 - Review Request: kdepim - PIM (Personal Information Manager) for KDE
Summary: Review Request: kdepim - PIM (Personal Information Manager) for KDE
Keywords:
Status: CLOSED DUPLICATE of bug 225965
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 227222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 18:52 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 13:35:24 UTC


Attachments (Terms of Use)

Description Rex Dieter 2007-02-03 18:52:37 UTC
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/kdepim.spec
SRPM URL: http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.stable/kdepim-3.5.6-5.src.rpm
Description:
The KDE-PIM project aims to bring together those who wish to help design,
implement, test, etc. anything that's to do with personal information
management.

This rather broad scope encompasses mail clients, addressbooks, usenet news,
scheduling and even sticky notes.

Comment 1 Rex Dieter 2007-02-03 20:23:22 UTC
*** Bug 225965 has been marked as a duplicate of this bug. ***

Comment 2 Rex Dieter 2007-02-07 13:35:24 UTC
On retrospect, makes much more sense to review Core package as-is, and discuss
mods and co-maintainership after.

*** This bug has been marked as a duplicate of 225965 ***


Note You need to log in before you can comment on or make changes to this bug.